Whether an eval run has an active share link.
GET
/v1/evals/{eval_id}/runs/{run_id}/share
const url = 'https://app.everruns.com/api/v1/evals/example/runs/example/share';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.everruns.com/api/v1/evals/example/runs/example/shareParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”eval_id
required
string
Prefixed public identifier
run_id
required
string
Prefixed public identifier
Responses
Section titled “ Responses ”Success
Media typeapplication/json
Whether a run currently has an active share link.
object
active
required
Whether an active share link exists for the run.
boolean
Example
{ "active": true}